count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 413
md5: df344536069cd6f87fad79c61ed2eb16
publications: http://rnacentral.org/api/v1/rna/URS00017F8E88/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017F8E88
sequence: AUGGGCGCAAGCCUGAUGCAGCCAUGCCGCGUGUAUGAAGAAGGCCUUCGGGUUGUAAAGUACUUUCAGCGGGGAGGAAGGCGACGGGGUUAAUAACCCUGUCGAUUGACGUUACCCGCAGAAGAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGUGCAAGCGUUAAUCGGAAUUACUGGGCGUAAAGCGCACGCAGGCAGUCUGUUAAGUCAGAUGUGAAAUCCCCGGGCUUAACCUGGGAACUGCAUUUGAAACUGGCAGGCUUGAGUCUUGUAGAGGGGGGUAGAAUUCCAGGUGUAGCGGUGAAAUGCGUAGAGAUCUGGAGGAAUACCGGUGGCGAAGGCAGCCCCCUGGACAAAGACUGACGCUCAGGUGCGAAAGCGUGGGGAGCAAACAGG
url: http://rnacentral.org/api/v1/rna/URS00017F8E88?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017F8E88/xrefs?format=yaml
